@model FERZid.Models.UlogaOsobe

@{
    ViewData["Title"] = "Create";
}

<h2>Create</h2>

<form asp-action="Create" asp-route-page="@ViewBag.Page"  asp-route-backToSadrzaj="@ViewBag.BackToSadrzaj" asp-route-sortOrder="@ViewBag.CurrentSort" asp-route-currentFilter="@ViewBag.CurrentFilter" asp-route-currentFormat="@ViewBag.CurrentFormat" asp-route-currentVrsta="@ViewBag.CurrentVrsta">
    <div class="form-horizontal">
        <h4>UlogaOsobe</h4>
        <hr />
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
        <div class="form-group">
            <label asp-for="IdvrsteUloge" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <select asp-for="IdvrsteUloge" class ="form-control" asp-items="ViewBag.IdvrsteUloge"></select>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Idosobe" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <select asp-for="Idosobe" class ="form-control" asp-items="ViewBag.Idosobe"></select>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Idsadržaja" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <select asp-for="Idsadržaja" class ="form-control" asp-items="ViewBag.Idsadržaja"></select>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Create" class="btn btn-default" />
            </div>
        </div>
    </div>
</form>

<div>
    <a asp-action="Index">Back to Uloga osobe List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
